org.apache.maven.scm.provider.accurev.commands.checkout

## Interface BaseAccuRevCheckOutCommand

All Superinterfaces:
  Command

All Known Implementing Classes:
  AccuRevCheckOutUsingPopCommand, AccuRevCheckOutWorkspaceCommand

    public interface BaseAccuRevCheckOutCommand
    extends Command

Version:
  $Id: BaseAccuRevCheckOutCommand.java 686195 2008-08-15 11:32:15Z vsiveton $

### Field Summary

### Fields inherited from interface org.apache.maven.scm.command.Command

`ROLE`

### Method Summary

Methods
`String` `getMethodName()`

### Methods inherited from interface org.apache.maven.scm.command.Command

`execute, getLogger, setLogger`

### Method Detail

#### getMethodName

    String getMethodName()